.navigation { width: 100%; }

.navigation, .navigation ul, .navigation li
{
	margin: 0;
	padding: 0;
	list-style: none;
}


.navigation li
{
	font-size: 10px;
	line-height: 13px;
	margin-top: 4px;
	cursor: default;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	padding-left: 15px;
	margin-bottom: 3px;
}

.navigation li.select
{
	background-image: url(../images/yellow.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin-left: 0px;
	list-style: none;
	padding-left: 15px;
}


/* float fix */
.navigation li:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.navigation li { display: inline-block; }

/* Hides from IE-mac \*/
* html .navigation li { height: 1%; }
.navigation li { display: block; }

/* End hide from IE-mac */
/* end float fix */
